Subject: Ticket Assigned - VOUCHER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 19:16:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  VOUCHER nivya                    Bot:  Hi again! Bot:  Please enter your name Customer:  nivya Bot:  Hi Nivya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startover Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nivya ,what do you need help with? Customer:  /startOver Bot:  Hi Nivya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:00 PM, 26th Aug                     nivya                             11:00 PM, 26th Aug                     nivya                             11:00 PM, 26th Aug                   Sohaib                   Hi  Nivya Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:00 PM, 26th Aug                     nivya                    Please see the screenshot above           11:01 PM, 26th Aug                     nivya                    Different price while selecting and placing the order           11:01 PM, 26th Aug                     nivya                    This i reported earlier           11:02 PM, 26th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:03 PM, 26th Aug                     nivya                    Now it shows 40 in both places           11:04 PM, 26th Aug                     nivya                    I couldn't place the order because of your technical issue           11:04 PM, 26th Aug                     nivya                    What should i do now?           11:05 PM, 26th Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:05 PM, 26th Aug                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            11:06 PM, 26th Aug                     nivya                    Now the 50% deal got over           11:06 PM, 26th Aug                     nivya                    What is the use of doing all the above?           11:07 PM, 26th Aug                     nivya                    If cookies are the problem the issue should be still ther           11:07 PM, 26th Aug                     nivya                    But now both the place it is showing 40           11:07 PM, 26th Aug                     nivya                    So dont blame on customer side. I am an IT person           11:08 PM, 26th Aug                     nivya                    Tell your technical team to program properly           11:08 PM, 26th Aug                     nivya                    During your 50% deal, after adding to cart the actual amount is calculated           11:09 PM, 26th Aug                     nivya                    And my app is uptodate           11:10 PM, 26th Aug                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           11:10 PM, 26th Aug                     nivya                    Again i am telling           11:11 PM, 26th Aug                     nivya                    Now the deal is over           11:11 PM, 26th Aug                     nivya                    They wont be able to replicate because it is not applicable now           11:11 PM, 26th Aug                     nivya                    So they should check what happened during the 50% deal window           11:12 PM, 26th Aug                   Sohaib                   Now we will escalate this issue to our concern team and we will gonna initiate the voucher for you that you can be able to use in your next purchased           11:13 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           11:15 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026385